
/* Class = "NSWindow"; title = "Rozmiar załączonego obrazu"; ObjectID = "5"; */
"5.title" = "Rozmiar załączonego obrazu";

/* Class = "NSButton"; ibShadowedToolTip = "Umiejscawia obraz w tekście ignorując zmiany w polach wartości szerokości i wysokości."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Umiejscawia obraz w tekście ignorując zmiany w polach wartości szerokości i wysokości.";

/* Class = "NSButton"; ibShadowedToolTip = "Umiejscawia obraz w tekście zmieniając rozmiar do wartości podanych w polach szerokości i wysokości."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Umiejscawia obraz w tekście zmieniając rozmiar do wartości podanych w polach szerokości i wysokości.";

/* Class = "NSButton"; ibShadowedToolTip = "Włącz/wyłącz ochronę proporcji."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Włącz/wyłącz ochronę proporcji.";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "42"; */
"42.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "43"; */
"43.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Wysokość:"; ObjectID = "44"; */
"44.title" = "Wysokość:";

/* Class = "NSTextFieldCell"; title = "Szerokość:"; ObjectID = "46"; */
"46.title" = "Szerokość:";

/* Class = "NSTextField"; ibShadowedToolTip = "Aktualna szerokość załączonego obrazu."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Aktualna szerokość załączonego obrazu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Aktualna wysokość załączonego obrazu."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Aktualna wysokość załączonego obrazu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "55"; */
"55.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "BHz-8d-hZu"; */
"BHz-8d-hZu.title" = "0%";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired horizontal width percentage here."; ObjectID = "Mr4-uo-p4e"; */
"Mr4-uo-p4e.ibShadowedToolTip" = "Wpisz żądaną szerokość wyrażoną w procentach.";

/* Class = "NSButton"; ibShadowedToolTip = "Fit image height into frame height."; ObjectID = "dmi-lM-5hP"; */
"dmi-lM-5hP.ibShadowedToolTip" = "Dopasuj wysokość zdjęcia do wysokości ramki.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired vertical width percentage here."; ObjectID = "ned-Fm-ckq"; */
"ned-Fm-ckq.ibShadowedToolTip" = "Wpisz żądaną wysokość wyrażoną w procentach.";

/* Class = "NSButton"; ibShadowedToolTip = "Fit image width into frame width."; ObjectID = "vyz-s8-ZzD"; */
"vyz-s8-ZzD.ibShadowedToolTip" = "Dopasuj szerokość zdjęcia do szerokości ramki.";

/* Class = "NSTextFieldCell"; title = "0%"; ObjectID = "xgi-jW-RD2"; */
"xgi-jW-RD2.title" = "0%";
